[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[LIGHT_0]
NAME=taco_water
COLOR=0,255,0
OFF_COLOR=0,10,0


[LIGHT_1]
NAME=taco_water.003
COLOR=0,255,0
OFF_COLOR=0,10,0


[LIGHT_2]
NAME=taco_water.007
COLOR=0,255,0
OFF_COLOR=0,10,0


[LIGHT_3]
NAME=taco_water.002
COLOR=0,255,0
OFF_COLOR=0,10,0


[LIGHT_4]
NAME=taco_water.004
COLOR=0,255,0
OFF_COLOR=0,10,0










